[Openmcl-devel] Linking StoreKit.framework from CCL and in-app purchases

Ron Garret ron at flownet.com
Thu Apr 18 17:15:11 UTC 2013


+1

My iPhone 4S and my 2011 Macbook Pro are almost certainly my last Apple products.  You can pry my Snow Leopard from my cold, dead hands.

:-(

rg


On Apr 18, 2013, at 10:07 AM, Shannon Spires wrote:

> Paul Krueger wrote-
> 
>> All my new code will require CCL 1.9 and OSX 10.7 (Lion) or better.
> 
> Is there any chance you could conditionalize the Lion-specific features such that the code would still compile to a Snow Leopard target? I don't know how many of us there are, but I for one prefer to stick with Snow Leopard for the foreseeable future, and wouldn't mind giving up the Lion-specific GUI features.
> 
> -Shannon
> _______________________________________________
> Openmcl-devel mailing list
> Openmcl-devel at clozure.com
> http://clozure.com/mailman/listinfo/openmcl-devel

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.clozure.com/pipermail/openmcl-devel/attachments/20130418/b7fd133c/attachment.html>


More information about the Openmcl-devel mailing list